/* Localized versions of Info.plist keys */

CFBundleName = "Cisco Network Assistant";
CFBundleShortVersionString = "InstallAnywhere 2010 Installer";
CFBundleGetInfoString = "InstallAnywhere 2010 Installer";
NSHumanReadableCopyright = "Copyright © 1997-2010 Flexera Software, Inc. and/or InstallShield Co. Inc.";
